<!DOCTYPE html>
<html>
  

<head>

    <!-- Display text before we start running JavaScript-->
<p> Before running JavaScript </p>

<!--A Div tag so we display some text using JavaScript -->
<div id='hello-text'>
    This is the default text
</div>

<!-- Hello World JavaScript that displays an alert window, display HTML in a div tag-->



<!-- Display Text after we are done running -->
<p> After running JavaScript</p>
</head>

<script>
    /**
     * Hello World JavaScript script that displays an alert window.
     *  display HTML in a div tag.
     * and logs a message to the debug console
     *  */ 
    function sayHello(){
        alert('Hello World');
        document.getElementById('hello-text').innerHtml = "Hello World!";
        console.log("Hello world!");

    
    
    }
        
    </script>

<body onload=" sayHello()" >

   

</body>
</html>